<?php

use yii\db\Schema;
use yii\db\Migration;

class m160331_184302_add_ugiro_terhelesi_datum extends Migration
{
    public function up()
    {
		$this->addColumn("ugiro", "terhelesi_datum", "datetime");
    }

    public function down()
    {
        echo "m160331_184302_add_ugiro_terhelesi_datum cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
